Join the AMA (Ask Me Anything) with Firefox leadership team to talk about Firefox priorities in 2024. Mark your calendar! Thursday, June 13, 17:00 - 19:00 UTC.

Søg i Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Linux-ESR

  • 5 svar
  • 0 har dette problem
  • 39 visninger
  • Seneste svar af cor-el

more options

Linux-ESR versions 115.8 and 115.9 are constantly crashing in my Acer CB514-2H chromebook. Previous versions of Linux-ESR have worked without any problems. It does work in "safe mode", but not in normal mode with all extensions and plugins disabled. Appears to be related to something that is also disabled in the "safe mode" besides extensions and plugins.

This computer is running a MediaTek Kompanio 828 processor, 8 GB RAM and 64 GB eMMC.

I appreciate any help and advice that you can give me. If I can provide any info, let me know.


This is a link to a recent crash report.

https://crash-stats.mozilla.org/report/index/bp-d7586af4-bf78-4716-a102-8b2500240408

Linux-ESR versions 115.8 and 115.9 are constantly crashing in my Acer CB514-2H chromebook. Previous versions of Linux-ESR have worked without any problems. It does work in "safe mode", but not in normal mode with all extensions and plugins disabled. Appears to be related to something that is also disabled in the "safe mode" besides extensions and plugins. This computer is running a MediaTek Kompanio 828 processor, 8 GB RAM and 64 GB eMMC. I appreciate any help and advice that you can give me. If I can provide any info, let me know. This is a link to a recent crash report. https://crash-stats.mozilla.org/report/index/bp-d7586af4-bf78-4716-a102-8b2500240408

Alle svar (5)

more options

Can you create a new profile and see if that works? Maybe one of the files got corrupted if your old profile.

Nyttig?

more options

It should work with hardware acceleration disabled.

It could have been caused by a Mesa graphics driver update (virgl (Mali-G57) 22.3.6.0).

Does it still happen with the stable flatpak package?

Nyttig?

more options

Thank you ixian and zeroknight for your inputs.

It appears that I have solved the problem by disabling webgl in the about:config file. Webgl is one of the things that is disabled in "safe mode", giving me the clue to disable it.

I have used the computer for several hours now and no problems.

Nyttig?

more options

Note that some sites won't work as well or at all with WebGL disabled, so you may still want to try different drivers or a different package format. The flatpak container typically uses more stable Mesa drivers.

Nyttig?

more options

The crash report shows under GraphicsCriticalError:

[0][GFX1-]: glxtest: libpci missing (t=0.802205)

Nyttig?

Stil et spørgsmål

Du skal logge ind på din konto for at svare på et indlæg. Start et nyt spørgsmål, hvis du ikke har en konto endnu.